Subject: [secdir] Secdir review of draft-ietf-pcn-sm-edge-behaviour-05

From: Sam Hartman <[email-masked]>
Date: Tue, 07 Jun 2011 11:23:49 -0400

I've reviewed this draft for the security directorate.

This draft specifies the PCN protocol for the mode in which only a
single mark is present.

This protocol operates among a set of nodes trusted to enforce PCN
behavior and to properly police traffic entering and leaving the
network.

This document referrs to a previous RFC for security considerations. The
considerations documentedseem adequate, and for that reason I have no
comments on this document.  Had I been assigned the previous RFC, I
might have had more comments, but we've already reached consensus on
that document and published it, so let's move forward.